#main .app-description {
	margin: 0 2px 15px;
	padding: 10px 10px 0 80px;
	font-size: 1.1em;
	color: #232323;
	text-align: justify;
}

.cssedit #main .app-description {
	background: url(../../cssedit/images/AppIcon.jpg) no-repeat 22px 55%;
}

.deskshade #main .app-description {
	background: url(../../deskshade/images/AppIcon.jpg) no-repeat 22px 80%;
}

/* @group Screenshots */

#main .screenies, #main .screenies.separated {
	margin: 20px 0;
	padding-right: 0;
	padding-left: 0;
}

.screenies a, .screeniematrix a {
	border: none;
}

.screenies img {
	margin: 0 0 0 15px;
}

#main .screeniematrix {
	margin: 0 8px 0 18px;
}

.screeniematrix img {
	vertical-align: middle;
	margin: 10px 10px 10px 0;
}

/* @end */

/* @group Feature Columns */

.ft3col {
	margin: 20px 3px;
	padding: 5px 7px 0 12px;
}

.ft3col * {
	text-align: left;
	line-height: 1.6em;
}

.ft3col ul {
	margin: 0 5px;
	list-style: none;
	padding: 0;
}

.ft3col ul li {
	background: url(../images/apps/Star.gif) no-repeat 0 3px;
	padding: 0 0 0 18px;
	margin: 0 0 10px;
}

.ft3col h2 {
	padding-left: 18px;
	margin: 0 5px 3px;
}

.ft3col .column {
	float: left;
	clear: right;
	width: 33%;
}

.ft3col a {
	color: #000;
	border: none;
	padding: 2px 0;
}

.ft3col a:hover {
	text-decoration: underline;
	color: #535353;
}

/* @end */

/* @group Feature NavBar */

.ft-bar {
	margin: 5px 3px 25px 2px;
	list-style-type: none;
	padding: 0;
	background-color: #b0b0b0;
}

.ft-bar li {
	display: block;
	margin: 0;
	padding: 3px 0;
	text-align: center;
	cursor: default;
}

.ft-bar a {
	color: #fff;
	border: none;
	cursor: pointer;
}

.ft-bar a:hover {
	border-bottom: 1px solid #fff;
}

.ft-bar .current {
	font-weight: bold;
	color: #555;
	font-size: 1.1em;
}

.prev, .next {
	background: url(../../global/images/ArrowsLight.gif) no-repeat 0 50%;
}

.ft-bar .prev {
	float: left;
	background-position: 0 50%;
	padding-left: 20px;
	text-align: left;
}

.ft-bar .next {
	float: right;
	background-position: 100% 50%;
	padding-right: 20px;
	text-align: right;
}

.light.ft-bar {
	background-color: #ededed;
}

.light.ft-bar a {
	color: #444;
}

.light.ft-bar a:hover {
	border-bottom-color: #bdbdbd;
}

.light .prev, .light .next {
	background-image: url(../../global/images/ArrowsDark.gif);
}

/* @end */

.ft-summary {
	font-size: 1.1em;
}